/* This is Toan's updated css */

.page-blog .dcf-main,
.node-type-post .dcf-main {
  background-color: #ebebeb;
}

.page-blog .node-teaser,
.node-type-post .node-post {
  background-color: white;
  margin-bottom: 2em;
  padding: 2em;
  border-bottom: 4px solid #d00000;
}
.page-blog .node-teaser h2 {
  margin: 0;
  
}
.page-blog .node-teaser h2 a {
  font-size: inherit;
  color: #d00000;
}
.page-blog .node-teaser .submitted {
  margin-bottom: 1em;
}
.page-blog .node-teaser p {
  margin-top: 0;
}

.page-blog ul.links.inline {float: none;}
.page-blog ul.links.inline li {float: right;}
.page-blog ul.links.inline::after {
    clear: both;
    content: '';
    visibility: hidden;
    display: block;
    height: 0;
    font-size: 0;
}
ul.links.inline li {padding: 0 10px 0 0;}
ul.links.inline {
  font-family: 'Gotham SSm A','Gotham SSm B',Verdana,sans-serif;
  font-size: .75rem;
}



.node-type-post {}




#block-views-blog-block-1 {
  background: white;
  padding: 1.5em;
}
#block-views-blog-block-1 h3 {
  margin-top: 0;
  font-size: 1.5em;
}
#block-views-blog-block-1 ul li, #blog-bio li {
  list-style: none;
  border-bottom: 1px dashed #ebebeb;
  display: block;
  line-height: 2em;
  margin: 0;
}
#block-views-blog-block-1 ul li a, #blog-bio li a {
  border-bottom: none;
}



.page-blog .comment_forbidden {display: none}

.comment-wrapper {margin: 0 auto;}
.comment-add{display:none!important}
.comment-wrapper .comment{background:white;position:relative;border:1px solid #bbbf9a;padding:10px;margin-bottom:10px}
.comment-wrapper>.comment{border-left:10px solid #bbbf9a}
.comment-wrapper .user-picture,.comment-wrapper .submitted .permalink{display:none}
.comment-wrapper .new{background:pink;left:-40px;padding:0 3px;position:absolute}
.comment-wrapper h3{display:none;margin:0;font-size:1.8em}
.comment-wrapper .submitted{font-family:"Gotham SSm A","Gotham SSm B",Verdana,"Verdana Ref",Geneva,Tahoma,"Lucida Grande","Lucida Sans Unicode","Lucida Sans","DejaVu Sans","Bitstream Vera Sans","Liberation Sans",sans-serif;font-weight:400;font-style:normal;font-size:.8em;position:absolute;bottom:10px;left:10px}
.comment-wrapper .content{font-size:1.1em}.comment-wrapper .links{float:right;margin-bottom:0}
.page-comment #block-system-main{width:60rem;margin:0 auto}
.page-comment #block-system-main .user-picture,.page-comment #block-system-main .submitted .permalink,.page-comment #block-system-main .links.inline{display:none!important}


@media (prefers-color-scheme: dark) {
   .page-blog .dcf-main,
  .node-type-post .dcf-main {
    background-color: #2E2E2D;
  }

  .page-blog .node-teaser,
  .node-type-post .node-post {
      background-color: #434342;
      margin-bottom: 2em;
      padding: 2em;
      border-bottom: 4px solid #d00000;
}

  body{
    color: #ebebeb;
    background-color: #2E2E2D;
  }

  .page-blog .node-teaser h2 a {
  font-size: inherit;
  color: #FFB3B3;
}

#block-views-blog-block-1 {
  background: #434342;
  padding: 1.5em;
}

li a.active{
  color: #CCCCCC;
}

  .comment-wrapper .comment{background:#434342;position:relative;border:1px solid #bbbf9a;padding:10px;margin-bottom:10px;color:#ebebeb;}
  .comment-wrapper>.comment{border-left:10px solid #bbbf9a}
}
